<mediawiki xmlns="http://www.mediawiki.org/xml/export-0.10/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.mediawiki.org/xml/export-0.10/ http://www.mediawiki.org/xml/export-0.10.xsd" version="0.10" xml:lang="en">
  <siteinfo>
    <case>first-letter</case>
    <namespaces>
      <namespace key="0" case="first-letter" />
    </namespaces>
  </siteinfo>
  <page>
    <title>MediaWiki:Abusefilter-warning-testing</title>
    <ns>8</ns>
    <revision>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve">This is the local text for the AbuseFilter waning message on the test rule. See [[MediaWiki:Abusefilter-warning-testing]]</text>
    </revision>
  </page>
</mediawiki>
